.ccl-images {
	display: none;
}

.lightbox {
	position: absolute;
	top: 0;
	left: 50%;
	width: 800px;
	margin-left: -350px;
	background: #FFFFFF;
	z-index: 1001;

	display: none;
}

.lightbox-close {
	display: block;
	position: absolute;
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	padding: 15px;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	cursor: pointer;
	background: #FFFFFF url('/blocks/ccl_gallery/img/lightbox-close.gif') no-repeat center;
}

.lightbox-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index: 1000;
	display: none;
}

.lightbox-caption {
	padding: 10px 0;
	text-align: center;
}

.lightbox-main-image {
	margin: 5px;
	text-align: center;
}

.lightbox-controls {
	position: absolute;
	width: 100%;
	z-index: 5;
}

.lightbox-controls .left,
.lightbox-controls .right {
	display: block;
	top: 50px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: darkgrey;
}

.lightbox-controls .left {
	position: absolute;
	left: 50px;
	background: #444446 url('/blocks/ccl_gallery/img/lightbox-left.gif') no-repeat center;
}
.lightbox-controls .right {
	position: absolute;
	right: 50px;
	background: #444446 url('/blocks/ccl_gallery/img/lightbox-right.gif') no-repeat center;
}

.lightbox-thumbnails {
	position: relative;
	display: block;
	padding: 15px 0px;
	background: lightgrey;
}

.lightbox-thumbnails .inner {
	position: relative;
	width: 600px;
	margin: 0 auto;
	overflow: hidden;
}

.lightbox-thumbnails .container {
	position: relative;
	left: 0;
}

.ccl-thumbnail {
	float: left;
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
}